#pragma once

#include "resource.h"
#include "Module32HLP.h"

class CTestDnsImports :
    public CModule32HLP
{
public:
    CTestDnsImports(
        HANDLE hProcessHandle = NtCurrentProcess()
        );
    virtual ~CTestDnsImports();
    void PrintMainImports();
};
